Subject: New Reply Received - Hello there, this is related to centrepoint UAE, order no 9775602160 I requested a return on 11th an...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Apr 2020 11:58:03 +0000

Hi Mhd Obiedo,  The customer has responded to the ticket.  Hello there, this is related to centrepoint UAE, order no 9775602160 I requested a return on 11th an...  Ticket comment <div>Hello there, this is related to centrepoint UAE, order no 9775602160 I requested a return on 11th and the items are not collected yet although I ordered same items again with right size and the new items arrived. I called more than four times and everytime the agent says two days. I am leaving the country within a week so kindly fix this ASAP. I need someone to call me and tell me exactly what is happening here !!</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/741930